<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>/product/region_comm/china/app/MeeTime.apk;</apk>
  <scan_install_apk packagename="com.huawei.meetime" path="/product/region_comm/china/app/MeeTime"/>
</tag>